
.cs_leftBtn img, .cs_rightBtn img {
	width: 70%!important
}
.menuclassnone {
	display: none!important
}
.header-inner-mobile {
	display: none
}
.banner {
	z-index: -1px!important
}
.licontent {
	float: left;
	width: 60%
}
.display_mobile {
	display: none
}
.licontent a {
	color: #2c2a26
}
.licontent h2 a span {
	color: #bf2e1a
}
.newboxiphone {
	display: none
}
#main-container {
	display: none
}
/*.banner .metaslider {
	padding-top: 60px
}*/
.metaslider {
	padding-top: 150px
}
.image-slider2 .metaslider {
	padding-top: 0
}
.gallery_new .metaslider {
	padding-top: 0
}
@media only screen and (max-width:1790px) {
.banner1 {
	height: 790px
}
}
@media only screen and (max-width:1600px) {
.banner1 {
	height: 700px
}
}
@media only screen and (max-width:1420px) {
.banner1 {
	height: 500px
}
}
@media only screen and (max-width:1050px) {
img {
	max-width: 100%
}
.newboxiphone {
	display: block
}
.hidden-phone {
	display: none
}
.connect_mobile {
	display: none
}
.list3 {
	width: 20%
}
.list4 {
	width: 43%
}
.flexslider {
	height: 420px
}
.newboxiphone {
	display: block
}
.contactleft {
	width: 48%
}
.contactright {
	width: 48%
}
.page1 {
	width: 40%
}
.page {
	padding: 0 20px
}
.page1 a {
	width: 100%
}
.clientsimg {
	width: 23%;
	margin: 29px 2% 0 0
}
}
@media only screen and (max-width: 980px) {
.input-button {
	margin: 12px 0
}
.banner1 {
	height: auto
}
.category-single-image {
	width: 100%;
	float: none;
	margin-bottom: 20px
}
.header1 {
	border-bottom: 1px solid #bfbfbf;
	float: left;
	width: 100%
}
.productbox-blog {
	width: 31%
}
.image-slider2 {
	width: 100%
}
.form-right #errorDiv {
	top: -12px;
	line-height: 20px
}
.newtextgap {
	margin-top:25px!important
}
.slider {
	width: 100%;
	float: none;
	margin: 0 auto
}
.padding-inner {
	padding: 0 12px
}
.footerlogoimg {
	padding-left: 13px
}
#thanks_div {
	height: 50px
}
#thanks_div p {
	margin-top: 25px
}
.logo {
	margin-bottom: 0
}
.search-div {
	display: none
}
.header-right {
	position: absolute;
	top: 49px;
	right: 20px;
	width: 200px;
	margin-top: 19px
}
.frm {
	padding: 10px 20px 8px;
	position: relative;
	display: none
}
.gallery-image {
	width: 100%;
	height: auto;
	display: block
}
.topaside2 {
	position: relative
}
.productbox-contnr {
	float: left;
	padding-bottom: 32px;
	width: 31.6%
}
.dynamic-box-home ul li {
	float: none;
	display: inline-block
}
.dynamic-box-homeul li a {
	width: 31%
}
.grid ul li {
	width: 19.88%
}
.ed-content25 ul li{width:100%;}
.ed-content25 p img{width:100%; margin:0;}
.landing-image1 {
	width: 22%
}
.grid {
	width: 95%
}
.grid2 {
	width: 100%
}
.banner-punchline1 {
	clear: left;
	display: block;
	float: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 90%
}
.dynamic-content1 {
	padding: 0 20px
}
.tab1 {
	width: 29%
}
.header-inner {
	display: none
}
#panel234 {
	display: none!important
}
#main-container {
	display: block
}
.dynamic-content {
	margin: 0 auto;
	width: 94%
}
.dynamic-box ul li a h2 {
	line-height: 18px;
	padding: 2px 0 10px
}
.dynamic-box ul li {
	height: 143px!important;
	width: 144.8px!important
}
.class1 {
	height: 100%!important;
	width: 100%!important;
	display: block;
	line-height: 100%
}
.dynamic-box ul li a {
	height: 143px!important;
	width: 144.8px!important
}
.dynamic-box ul li img {
	margin: 0;
	max-width: 39%
}
.dynamic-box ul li a div {
	height: 143px!important;
	width: 144.8px!important
}
.boxe2 h2 {
	text-align: left
}
.ulli ul li {
	padding: 6px 10px 6px 0
}
.footermainnewright ul li {
	margin-left: 0
}
.footer-aside {
	width: auto
}
.sf-menu {
	display: none
}
.grid1 {
	width: 100%
}
.menudiv {
	width: 100px;
	position: relative;
	z-index: 9999;
	float: right;
	text-align: right;
	margin-top: -68px
}
.dropdown dd ul {
	display: block
}
.dropdown {
	position: absolute;
	top: 49px;
	right: 0;
	z-index: 999;
	width: 100%;
	display: block
}
.dropdown dd, .dropdown dt, .dropdown ul {
	margin: 0;
	padding: 0;
	top: 44px;
	background: url(../images/arrowtop.png) no-repeat right top
}
.dropdown dd {
	position: relative
}
.dropdown img {
	position: relative;
	right: 35px
}
.dropdown a, .dropdown a:visited {
	color: #fff;
	text-decoration: none;
	outline: none
}
.dropdown a:hover {
	color: #5d4617
}
.dropdown dt a:hover, .dropdown dt a:focus {
	color: #5d4617
}
.dropdown dt a {
	display: block;
	width: 136px;
	float: right
}
.dropdown dt a span {
	cursor: pointer;
	display: block;
	padding: 5px
}
.dropdown dd ul {
	display: none;
	left: 0;
	padding: 10px 0;
	width: auto;
	min-width: 100%;
	list-style: none
}
.dropdown span.value {
	display: none
}
.dropdown dd ul li {
	background: #333;
	border-bottom: #3e3e3d 1px solid
}
.dropdown dd ul li a {
	display: block;
	width: 88%;
	padding: 10px 6%;
	font-family: 'open_sansregular';
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400
}
.dropdown dd ul li a:hover {
	background: #666;
	color: #fff
}
.dropdown img.flag {
	border: none;
	vertical-align: middle;
	margin-left: 10px
}
.flagvisibility {
	display: none
}
.dropdown dd ul li ul {
	display: none!important;
	margin-bottom: 0;
	padding: 0
}
.dropdown dd ul li:hover ul {
	display: block!important
}
.dropdown dd ul li:hover ul li {
	border-bottom: none;
	border-top: #3e3e3d 1px solid;
	padding: 0
}
.dropdown dd ul li:hover ul li a {
	display: block;
	width: 82%;
	background: none;
	font-family: 'open_sansregular';
	font-size: 13px;
	text-transform: uppercase;
	padding-left: 10%;
	padding-right: 8%;
	color: #fff
}
.dropdown dd ul li:hover ul li a:hover {
	background: #666;
	color: #fff
}
.align-left {
	text-align: center;
	font-size: 20px
}
.wrapper {
	width: 96%;
	margin: 0 auto
}
.whyus {
	width: 50%
}
.dynamic-box ul li {
	width: 48%
}
.dynamic-box {
	height: 213px
}
.connect ul li a {
	width: auto
}
.connect {
	width: 30%
}
.whyus {
	width: 68%
}
.why ul li {
	font-size: 16px;
	background: url(../images/bullet-image1.jpg) no-repeat scroll left 5px rgba(0,0,0,0);
	line-height: 20px;
	padding-bottom: 8px
}
.Projects ul li {
	width: 32%;
	display: inline-block;
	margin: 0 4px
}
.Projects ul li img {
	max-width: 100%
}
.Projects_img {
	margin: 0;
	padding: 0
}
.footer-box1 ul, .eco {
	display: none
}
.footer-box1 {
	width: 25%
}
.zeemo {
	padding: 10px 0;
	margin-right: 12px
}
.dynamic-box {
	height: auto!important
}
h1 {
	text-align: center
}
.connect_mobile {
	float: right;
	width: 301px
}
.connect_mobile ul {
	padding: 0;
	margin: 0;
	background: #FFF
}
.connect_mobile ul li {
	margin: 0;
	padding: 0
}
.connect_mobile ul li a {
	padding: 0 0 0 101px;
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 81px;
	width: 100%
}
.likeus {
	background: url(../images/social-images.jpg) left top no-repeat;
	width: 80px;
	height: 81px
}
.connect_mobile ul li a.likeus:hover {
	background: url(../images/social-images.jpg) left -241px no-repeat
}
.houzz {
	background: url(../images/social-images.jpg) left -80px no-repeat;
	width: 80px;
	height: 81px
}
.connect_mobile ul li a.houzz:hover {
	background: url(../images/social-images.jpg) left -321px no-repeat
}
.pinit {
	background: url(../images/social-images.jpg) left -161px no-repeat;
	width: 80px;
	height: 81px
}
.connect_mobile ul li a.pinit:hover {
	background: url(../images/social-images.jpg) left -402px no-repeat
}
.Projects h2 {
	width: 100%;
	font-weight: 400;
	text-align: center
}
.connect_mobile ul li a {
	float: left;
	display: inline;
	width: auto;
	text-indent: -9999px;
	width: 77px;
	height: 80px;
	padding: 0;
	margin: 0
}
.connect_mobile ul li {
	width: 77px!important;
	height: 80px
}
.connect_mobile {
	float: none;
	text-align: center;
	width: 100%;
	clear: left
}
.connect_mobile ul {
	background: none
}
.Projects ul li {
	width: 100%
}
.box span, .connect_mobile h2 {
	display: none
}
.connect_mobile {
	padding: 30px 0;
	clear: left
}
.footer_tabs {
	margin: 0;
	clear: left;
	position: relative
}
.home_mobile {
	display: block;
	float: left;
	width: 40%;
	margin: 22px 0;
	padding-left: 25px
}
.whyus h2 {
	text-align: center;
	font-weight: 400
}
.dynamic-box ul li {
	width: auto
}
.margin {
	margin-left: 0
}
.banner-text {
	bottom: 0
}
.blogboxmain li {
	width: 30%
}
ul.innermenu {
	padding: 10px 0;
	background: url(../images/button-bg.png) repeat scroll center top rgba(0,0,0,0)
}
ul.innermenuright {
	width: 40%;
	float: right
}
.ul.innermenu {
	padding: 15px 0
}
ul.innermenu li {
	padding: 0 2.2%
}
.gridcc {
	height: 95px
}
.top {
	bottom: 12px
}
.display-image {
	width: 100%!important;
	height: 100%!important;
	float: left
}
.details {
	padding: 0 10px
}
.boxes {
	padding: 0 10px
}
.contactright {
	margin-bottom: 25px
}
.contactinput input[type="submit"] {
	font-size: 18px
}
.blogab {
	height: 50px;
	float: left;
	width: 100%;
	display: block
}
.table-cell {
	max-width: 200px;
	height: 300px
}
.footermainnewleft {
	width: 200px;
	padding-left: 13px;
	margin: 25px 20px 0 0
}
.footermainnewright {
	width: 267px;
	padding-right: 13px;
	margin: 25px 0 0
}
.footermainnewmid {
	width: 200px
}
.footermainnewright img {
	margin-left: 11px;
	max-width: 70%
}
.footermainnewright ul li {
	margin-right: 0;
	padding: 0;
	display: inline-block;
	vertical-align: bottom;
	height: 90px;
	width: auto!important
}
.footermainnewright ul li img {
	max-width: 80%!important
}
.flexslider {
	height: auto
}
.flexslider ul {
	height: auto
}
.ximula {
	margin: 0 auto;
	padding: 10px 0;
	width: 95%
}
.left-ximula {
	float: left;
	width: 483px
}
.ximlua-bg-image {
	width: auto
}
.areas-right ul li {
	float: left;
	list-style: outside none none;
	margin: 0;
	padding: 0 5px
}
.image-title {
	font-size: 14px
}
.content-left1 {
	padding-right: 0;
	width: 48%
}
.content-right1 {
	width: 48%
}
.left-quick {
	float: left;
	width: 50%
}
.left-quick input[type="text"] {
	width: 100%
}
.right-quick {
	float: right;
	width: 48%
}
.quick-question {
	margin: 0 auto;
	padding: 15px 0;
	width: 95%
}
.right-quick textarea {
	width: 100%
}
.data-content {
	padding: 20px 30px
}
#errorDiv {
	width: 290px
}
.newhome {
	background: none repeat scroll 0 0 #bf2e1a;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	left: 65px;
	line-height: 16px;
	position: absolute;
	text-align: center;
	top: -13px;
	width: 30px
}
.new {
	background: none repeat scroll 0 0 #bf2e1a;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	position: absolute;
	right: -33px;
	text-align: center;
	top: -3px;
	width: 30px
}
#owl-demo .item img {
	max-height: 339px!important
}
.headingof-page {
	margin-top: 50px;
	padding-left: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 94%
}
.header-inner-mobile ul li a {
	padding: 0 10px
}
.topheight {
	padding-top: 80px
}
.bred {
	padding: 0 20px
}
.headingtext {
	padding: 0 20px 20px
}
.footermainnewright ul {
	float: right
}
.dynamic-box-home ul li {
	float: left;
	height: 141px;
	margin-right: 0;
	margin-top: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 19.86%
}
.dynamic-box-home ul li a {
	height: 141px;
	width: 31%
}
.dynamic-box-home ul li a h2 {
	line-height: 15px;
	margin: 0;
	max-height: 70px;
	padding: 5px 0 10px
}
.banner-punchline {
	padding: 20px 0
}
.header-inner {
	padding-right: 50px;
	width: auto
}
/*.newtextgap {
	padding-left: 20px
}
.expertise {
	padding-left: 20px!important;
	padding-right: 20px!important
}
*/
.dynamic-box-home ul li a h2 {
	max-height: 60px
}
.dynamic-box-home ul li img {
	max-height: 60px
}
.display-searchBox input {
	width: 164px
}
.display-searchBox {
	background: #2a2419;
	border: 2px solid #2a2419
}
.display-searchBox input {
	background: #2a2419;
	color: #fff
}
.display-searchBox {
	top: 237px;
	width: 213px;
	right: 6px
}
.mobilenav ul li ul {
	padding-left: 20px
}
.menu-search .display-searchBox {
	padding: 4px;
	background: #fff;
	border: 2px #e6e6e6 solid;
	position: absolute;
	top: 50px;
	right: 0;
	width: 375px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}
.menu-search .display-searchBox input {
	width: 164px
}
.menu-search .display-searchBox {
	background: #2a2419;
	border: 2px solid #2a2419
}
.menu-search .display-searchBox input {
	background: #2a2419;
	color: #fff
}
.menu-search .display-searchBox {
	top: 50px;
	width: 213px;
	right: 6px
}
.form-right {
	width: 100%;
	margin-top: 45px
}
.block1 {
	width: 45%
}
.content-image1 {
	padding: 0 20px
}
.form-title {
	display: none
}
.phone-form-title {
	display: block
}
.topheight {
	padding-top: 0
}
.headingof-page {
	margin-top: 10px
}
.ask_question {
	display: none
}
.projects3 {
	margin-top: 0
}
.metaslider {
	padding-top: 80px
}
}
@media screen and (max-width:899px) {
.photo-sec {
	height: auto
}
.rightmargin {
	margin-right: 19px
}
.productbox-contnr h2 {
	min-height: 71px
}
}
@media screen and (max-width:820px) {
.productbox-contnr {
	display: inline-block;
	padding-bottom: 32px;
	width: 31%
}
.contactinput-select {
	width: 53%
}
.contactinput3 textarea {
	width: 65%
}
}
@media screen and (max-width:810px) {
.rightmargin {
	margin-right: 17px
}
.content-right ul li span {
	width: 88%
}
.content-left ul li span {
	width: 88%
}
}
@media screen and (max-width:800px) {
.align {
	padding-bottom: 30px!important
}
.tab1 {
	width: 28%
}
.dynamic-box {
	background: none
}
.header-inner-mobile {
	display: none
}
#panel23 {
	display: none!important
}
.innermenuright {
	display: none
}
.align-left {
	font-size: 17px;
	text-align: center
}
.margin {
	margin-top: 20px
}
.dynamic-box ul {
	margin-left: 13%;
	float: left;
	margin-left: 0
}
.margin {
	margin: 15px auto 0;
	display: block;
	clear: both;
	padding-top: 15px
}
.why {
	padding: 20px 15px 0
}
.headingof-page {
	text-align: left
}
.page2 a {
	width: 50%;
	text-align: center
}
.page1 a {
	width: 50%;
	text-align: center
}
.box1 {
	width: 90%;
	padding: 30px 5% 0
}
.ctbuttons ul {
	margin: 0 auto;
	width: 315px
}
.boxnew {
	text-align: center;
	padding: 0 0 30px
}
.ourteam {
	width: 44%
}
.boxe2 {
	width: 94%;
	padding: 0 3%;
	margin-bottom: 25px
}
.text {
	width: 95%
}
.gallery ul li {
	width: 30%;
	height: auto
}
.gallery ul li img {
	max-width: 100%;
	max-height: 100%
}
.projects ul li {
	width: 48%;
	height: auto
}
.projects ul li img {
	max-width: 100%;
	max-height: 100%
}
.image {
	width: 100%;
	height: 100%
}
.projects ul li span {
	line-height: 30px
}
.view-project {
	right: -9%
}
.testimonialsbox {
	width: 85%;
	padding: 3% 5% 5%;
	margin: 0 0 25px 2%
}
.contactleft {
	width: 100%
}
.contactright {
	width: 100%;
	float: left
}
.sendbutton {
	margin-bottom: 50px
}
.contactinput textarea {
	width: 80%
}
nav {
	float: right;
	width: 55%
}
h2 {
	text-align: center;
	margin-top: 25px;
	font-weight: 400
}
.align-left {
	text-align: right
}
nav {
	width: 60%
}
.page1 a {
	width: 95%;
	text-align: left;
	padding-left: 5%
}
.page2 a {
	text-align: left;
	width: 45%
}
.br {
	padding: 20px 3%;
	width: 94%
}
.page2 {
	width: 50%
}
.page2 a {
	width: 100%
}
.right {
	width: 80%
}
.left {
	width: 20%
}
.map {
	margin-bottom: 50px!important;
	padding: 4px 5px 0
}
.contactinput input[type="text"] {
	padding: 6px 10px;
	width: 100%
}
.contactinputcolor {
	left: 5px;
	top: 3px
}
.contactinput select {
	width: 99%
}
.contactinput textarea {
	width: 100%
}
.projects2 {
	min-height: 380px
}
.connect ul {
	width: 100%
}
.connect ul li {
	width: 30%
}
.iphonelogo {
	position: absolute;
	left: 10px;
	top: 10px;
	display: block
}
.iphonezeemo {
	display: block
}
.iphonezeemo span {
	color: #666;
	font-size: 12px;
	text-decoration: none;
	display: block;
	margin-top: -4px
}
.iphonezeemo span a {
	color: #666;
	font-size: 12px;
	text-decoration: none
}
.home_mobile {
	width: 30%
}
.connect_mobile {
	height: 10px;
	padding: 0;
	display: none
}
.iphonezeemo {
	position: absolute;
	right: 20px;
	top: 15px
}
.logo {
	margin-left: 10px;
	-moz-transition: all .5s linear;
	-webkit-transition: all .5s linear
}
.sb-retro-skin.showbiz-container {
	padding: 0 10px
}
.ctbuttons ul li img {
	width: 105px
}
.ctbuttons {
	float: left;
	margin-bottom: 25px;
	margin-top: -10px
}
.gallery ul {
	margin-left: 23px
}
.headingtext {
	margin-left: 23px
}
.with100 {
	width: 94%;
	float: left;
	display: block;
	height: 50px;
	padding: 0 3%
}
.previousleft {
	float: left;
	width: auto;
	font-size: 16px;
	font-family: 'proxima_nova_rgregular';
	background: url(../images/left.png) no-repeat left 2px;
	color: #333;
	cursor: pointer;
	padding-left: 20px;
	display: block
}
.previousleft:hover {
	color: #bf2e1a;
	background: url(../images/left-hover.png) no-repeat left 2px
}
.previousright {
	float: right;
	width: auto;
	font-size: 16px;
	font-family: 'proxima_nova_rgregular';
	background: url(../images/right.png) no-repeat right 2px;
	color: #333;
	cursor: pointer;
	padding-right: 20px;
	display: block
}
.previousright:hover {
	color: #bf2e1a;
	background: url(../images/right-hover.png) no-repeat right 2px
}
.book-overlay img {
	top: 100px
}
.thanksright h1 {
	text-align: left
}
.ctbuttons2 ul {
	min-height: 300px
}
.top {
	bottom: -3px
}
.font-family {
	text-align: right
}
#loading {
	left: 45%
}
.image-name {
	line-height: 41px
}
.view-project {
	right: -8%
}
.book-overlay img {
	top: 136px
}
.sitemapleft {
	width: 270px
}
.sitemapright {
	width: 270px
}
.cdc {
	margin: 0 0 0 -25px !important
}
.imageClass {
	display: none!important
}
.dynamic-box ul li a:hover {
	background: #fff;
	color: #333!important
}
.gallery-heading {
	display: none
}
.mobilesp {
	display: block;
	height: 20px
}
ul.innermenu li {
	padding: 0 20px
}
/*.footer-aside {
	padding: 0 10px
}*/
.selectbox {
	width: 120px
}
.fontcolor {
	padding: 0 10px
}
.dynamic-box-home ul li {
	float: left;
	height: 119px;
	margin-right: 0;
	margin-top: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 19.85%
}
.wrapper {
	width: 100%
}
.dynamic-box-home ul li img {
	margin: 0;
	max-height: 100%;
	max-width: 100%
}
.textClass h2 {
	height: 50px
}
.dynamic-box-home ul li a h2 {
	line-height: 14px;
	font-size: 15px
}
.class1:hover {
	height: 100%
}
.dynamic-box-home ul li a h2 {
	max-height: none
}
.class1 {
	width: 100%!important;
	display: block
}
}
@media screen and (max-width:798px) {
.rightmargin {
	margin-right: 16px
}
.contactinput {
	width: 53%;
	clear: both
}
.wishlist-frm-fld {
	float: left;
	clear: both
}
.contactinput-select {
	width: 53%
}
.rowright {
	float: none;
	width: 100%
}
.bold {
	font-size: 14px
}
.regular {
	font-size: 14px
}
.regular p {
	font-size: 14px
}
}
@media screen and (max-width:740px) {
/*.grid ul li {
	width: 207.8px
}*/
.rightmargin {
	margin-right: 10px;
	vertical-align: top
}
.productbox-contnr h2 {
	font-size: 15px
}
}
@media screen and (max-width:730px) {
.rightmargin {
	margin-right: 15px
}
.content-right ul li span {
	width: 87%
}
.content-left ul li span {
	width: 87%
}
}
@media screen and (max-width:710px) {
.rightmargin {
	margin-right: 10px;
	vertical-align: top
}
.form-right {
	width: 100%;
	margin-top: 45px
}
}
@media screen and (max-width:700px) {
.slider {
	width: 100%
}
.contentbg {
	float: none;
	clear: left
}
.tab1 {
	letter-spacing: 0;
	display: inline-block;
	font-size: 12px;
	width: 24%;
	float: left;
	text-align: left
}
.tab2 {
	letter-spacing: 0;
	display: inline-block;
	font-size: 12px;
	width: 24%;
	float: left;
	text-align: left
}
.dynamic-box-home ul {
	padding: 0 5%
}
.dynamic-box-home ul li {
	height: 119px;
	width: 49.8%
}
.footermainnewright {
	width: 20%
}
.width {
	width: 100%
}
.projects ul li a {
	display: block;
	text-align: center;
	width: 100%;
	width: auto
}
.footermainnewright {
	padding-top: 10px;
	clear: left
}
.contactleft {
	width: 100%
}
.contactright {
	width: 100%
}
.footermainnew {
	margin-top: 10px!important
}
.projects3 .grid ul li {
	width: 49.5%
}
.dynamic-box-home ul li:nth-child(even) {
	border-right: 1px solid #e4e4e4
}
.dynamic-box-home ul li:first-child {
	border-bottom: none!important
}
.dynamic-box-home ul li:nth-child(2) {
	border-bottom: none!important
}
.dynamic-box-home ul li:nth-child(3) {
	border-bottom: none!important
}
.fifth-item {
	border-right: none!important
}
}
@media screen and (max-width:670px) {
.blog-paging {
	margin-top: 20px
}
.frm {
	padding: 10px 1px 8px
}
.caption {
	display: none
}
.block1-title {
	height: auto
}
.style3 {
	display: none
}
.content-right {
	width: 100%;
	margin-top: 22px
}
.content-left {
	width: 100%
}
.content-right ul li span {
	width: 87%
}
.content-left ul li span {
	width: 87%
}
.photo-sec img {
	width: 100%
}
.content-left ul li span {
	width: 84%
}
.block1 {
	width: 100%
}
.suffix2 {
	padding: 0;
	margin: 0
}
.download-brochure {
	display: inline-block;
	float: none;
	text-align: center;
	width: 100%
}
.image-content {
	display: none
}
.download-brochure a {
	float: none
}
.heading4 {
	color: #2c2a26;
	font-size: 28px;
	padding: 20px 0
}
.ed-content1 img {
	margin: 14px 0
}
.selectBox {
	margin-bottom: 30px
}
.blog-margin {
	margin-bottom: 0
}
.blog-margin1 {
	margin-bottom: 0
}
.clientsimg {
	width: 48%;
	margin: 10px 2% 0 0
}

}
@media screen and (max-width:650px) {
.productbox-blog {
	width: 100%;
	margin-right: 0
}
.contactheading {
	text-align: left
}
.form-right {
	margin-top: 20px
}
/*
.projects3 {
	display: none
}.home-project-slider {
	display: block;
	padding-bottom: 40px;
	padding-top: 0
}
*/
.dynamic-box-home ul {
	padding: 0
}
.class1 {
	height: 100%!important
}
.textfields3 {
	height: auto
}
.dynamic-box-home ul li {
	width: 49.6%
}
ul.pagging {
	bottom: -8px
}
.blogfindby label {
	font-size: 17px;
	width: 83px
}
.selectbox {
	width: 168px;
	margin-right: 3px
}
.connect_mobile {
	display: none
}
.homeh1 {
	display: none
}
.header-inner-mobile ul li a {
	margin: 0;
	font-size: 18px;
	line-height: 37px;
	padding: 0 3px
}
.font-family {
	right: 0
}
.blogboxmain li {
	width: 46%;
	text-align: center
}
.thanksmain {
	width: 100%
}
.thanksleft {
	width: 100%;
	text-align: center
}
.thanksright {
	width: 100%
}
.ctbuttons2 p {
	text-align: center
}
.ctbuttons2 ul li {
	margin: 0
}
.ctbuttons2 ul {
	width: 323px;
	margin: 50px auto;
	float: none
}
.iphonelogo {
	display: none
}
.iphonezeemo {
	display: none
}
.boxe2 {
	margin-bottom: 5px
}
.gallery ul li img {
	max-width: 100%!important;
	max-height: 100%!important
}
nav ul li {
	position: static
}
ul.melbourne {
	margin: 0;
	padding: 15px 0
}
#panel2 {
	width: 100%
}
#panel {
	width: 100%
}
.ctbuttons {
	display: block
}
.footermainnewleft {
	width: 95%;
	/*padding-left: 5%*/
}
.footerlogoimg {
	/*padding-left: 5%;*/
	width: 95%
}
.footermainnewmid {
	width: 95%;
	padding-left: 5%
}
.footermainnewright {
	text-align: center;
	width: auto;
	float: none
}
.footermainnewright img {
	margin: 0 5px
}
.zeemo {
	float: right;
	margin-top: -8px
}
.footerlogoimg {
	margin-top: 25px
}
.footermainnewright ul {
	margin: 0 auto;
	width: 300px
}
.filmstrip {
	display: none
}
.home-project-slider .flex-direction-nav {
	display: block!important;
	height: 20px
}
.flex-control-nav {
	display: block
}
.sudeny {
	position: absolute!important;
	float: none!important;
	margin-top: 0!important
}
a.btn-slide1-inner {
	background: none
}
a.btn-slide-inner {
	background: none
}
a.btn-slide-inner.active {
	background: #2C2A26
}
a.btn-slide1-inner.active {
	background: #2C2A26
}
a.btn-slide1-inner_mobile {
	background: none
}
a.btn-slide-inner_mobile {
	background: none
}
a.btn-slide-inner_mobile.active {
	background: #2C2A26
}
a.btn-slide1-inner_mobile.active {
	background: #2C2A26
}
.blockclass {
	display: none!important
}
.noneclass {
	display: none!important
}
.sitemapleft {
	width: 100%
}
.sitemapleft ul {
	margin-bottom: 25px
}
.sitemapright {
	width: 100%
}
.sitemapright ul {
	margin-bottom: 25px
}
.sitemapmid {
	width: 100%
}
.showbiz ul li {
	margin: 0 4px!important
}
.cdc {
	margin: 0!important
}
.mobile {
	display: none!important
}
.flexslider {
	height: auto
}
.liimage {
	display: none
}
.display_mobile {
	display: block
}
.licontent {
	float: none;
	width: auto;
	border-bottom: 1px #CCC solid;
	padding: 5px 0
}
.licontent h2 {
	text-align: left
}
.mobile {
	display: block!important;
	background: red
}
.mobile a {
	color: #333
}
.left-ximula {
	float: none;
	width: auto
}
.right-ximula {
	float: left;
	padding: 10px 0 0;
	text-align: center;
	width: 100%
}
.ximlua-bg-image {
	background: none repeat scroll 0 0 rgba(0,0,0,0);
	margin: 0;
	width: auto
}
.padding {
	padding: 0 25px
}
.areas-left {
	color: #333;
	float: none;
	padding-bottom: 20px;
	text-align: center;
	font-size: 21px;
	width: 100%
}
.areas-right ul li {
	display: block;
	float: none;
	list-style: outside none none;
	margin: 0;
	padding: 0 5px;
	text-align: center;
	width: 100%
}
.content-left1 {
	float: left;
	width: 100%
}
.content-right1 {
	clear: left;
	float: none;
	width: auto
}
.areas-right {
	float: none;
	margin: 0;
	padding: 0
}
.ximlua-bg-image {
	height: auto
}
.left-quick input[type="text"] {
	width: 100%;
	padding: 0 10%
}
.right-quick {
	float: left;
	margin-top: 11px;
	width: 100%
}
.right-quick textarea {
	padding: 20px 5%
}
.sbHolder {
	width: auto
}
#errorDiv {
	width: auto
}
.left-quick {
	float: left;
	width: 100%
}
.sbSelector {
	width: auto!important
}
.newhome {
	background: none repeat scroll 0 0 #bf2e1a;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	left: 80px;
	line-height: 16px;
	position: absolute;
	text-align: center;
	top: -6px;
	width: 30px
}
.new {
	left: 65px;
	top: -6px;
	width: 30px;
	position: absolute;
	background: #bf2e1a;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	text-align: center
}
.mobilore {
	padding-left: 83px;
	padding-top: 5px;
	padding-bottom: 10px
}
.headingof-page {
	padding-bottom: 10px;
	text-align: center
}
.fontcolor .ss-icon {
	font-size: 8px!important;
	line-height: 12px;
	padding: 0 5px;
	position: relative;
	top: -1px
}
.fontcolor {
	color: #2c2a26;
	ine-height: normal
}
.wrapper {
	margin: 0;
	width: 100%
}
.dynamic-box {
	width: 100%
}
.tab1 span {
	padding-right: 0
}
.tab2 span {
	padding-right: 0
}
.landing-image1 {
	width: 49%
}
.suffix1 {
	margin-right: 0
}
.content-right ul li bdo {
	width: 32px
}
.contentbg {
	margin-bottom: 30px
}
.editor-content {
	margin-top: 35px
}
.newhappyboxvideo iframe{width:100%; height:275px;}
}
@media screen and (max-width:600px) {
.list3 {
	width: 100%
}
.list4 {
	width: 100%;
	margin-top: 20px
}
.content-left ul li bdo {
	width: 34px
}
.fixed-text {
	height: auto;
	margin-bottom: 30px
}
.productbox-contnr h2 {
	min-height: 30px
}
.form-right #errorDiv {
	top: -9px
}
.home-why {
	padding-top: 28px;
	padding-bottom: 0
}
.whyus {
	width: 100%
}
.connect {
	width: 100%;
	float: left;
	text-align: center
}
.productbox-contnr {
	width: 100%
}
.rightmargin {
	margin-right: 0;
	vertical-align: top
}
.productbox-contnr h2 {
	font-size: 13px
}
.homepageheading {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom:15px;
}
.map {
	margin-bottom: 18px!important
}
.bloglink {
	font-size: 16px;
	position: absolute;
	text-align: left;
	top: -23px;
	width: 100%
}
.projects3 .grid ul li {
	width:100%;  margin-left:0; margin-right:0;
}
.projects3 .grid ul li img{width:100%;}
.connect{margin-bottom:20px;}
}
@media screen and (max-width:500px) {
.header-right {
	top: 29px
}
.header1 {
	height: 58px;
	border-bottom: 1px solid #bfbfbf;
	width: 100%
}
.contactinput {
	width: 100%;
	clear: both
}
.wishlist-frm-fld {
	float: left;
	clear: both
}
.contactinput-select {
	width: 100%
}
.contactinput3 textarea {
	width: 100%
}
.home-project-slider {
	width: 95%
}
.topaside2 {
	height: 58px;
	z-index: 1
}
.heightmeister {
	bottom: -95px
}
.topbox_container p strong {
	font-size: 100%
}
.logo {
	width: 132px;
	height: 112px;
	margin-left: 0;
	z-index: 9999;
	position: absolute;
	-moz-transition: all .5s linear;
	-webkit-transition: all .5s linear
}
.logo img {
	width: 132px;
	-moz-transition: all .5s linear;
	-webkit-transition: all .5s linear
}
nav {
	width: auto
}
ul.melbourne {
	width: 100%
}
ul.melbourne li {
	width: 100%
}
nav ul li {
	width: auto;
	margin: 0;
	padding: 0 15px
}
nav ul li img {
	width: 100%;
	height: 48px
}
nav ul li a {
	padding: 0
}
.align-left {
	font-size: 12px;
	text-align: center;
	line-height: 30px
}
.banner-text {
	height: auto
}
.header-inner ul li a {
	padding: 0 47px
}
.topaside {
	height: 37px
}
.whyus {
	width: 100%
}
.connect {
	float: none;
	width: 100%
}
.home-why {
	clear: left
}
.ourteam {
	width: 96%
}
.gallery ul li {
	width: 100%
}
.gallery ul li img {
	max-width: 100%
}
.space {
	margin-right: 0
}
.text {
	width: 90%
}
.contacttext p span {
	width: 100%;
	padding-top: 10px
}
.contactinput input[type="text"] {
	width: 100%
}
.contactinput select {
	width: 100%
}
.blogboxmain li {
	width: 100%;
	text-align: center;
	margin: 0 0 50px
}
.blogfindby select {
	width: 36%
}
.banner {
	height: 200px
}
.banner1 {
	height: 200px
}
.banner-text {
	display: none
}
.sb-nav-retro .sb-navigation-left {
	top: 53%!important
}
.sb-nav-retro .sb-navigation-right {
	top: 53%!important
}
h1 {
	margin-bottom: 0
}
.br {
	visibility: hidden;
	padding: 7px 3%
}
.page1 {
	width: 50%
}
.page1 a {
	text-align: center
}
.headingof-page {
	text-align: center;
	padding-bottom: 10px
}
.page2 {
	width: 50%
}
.page2 a {
	width: 100%
}
.bred {
	display:none;
}
.testimonialsbox {
	padding: 3% 5% 10%
}
.contactinput input[type="text"] {
	width: 100%
}
.contactinput textarea {
	width: 100%
}
.complimentary {
	display: none!important
}
.meetteam {
	display: none!important
}
.callus {
	background: url(../images/callus.jpg) no-repeat left top;
	border: none;
	cursor: pointer;
	font-size: 0;
	height: 80px;
	text-decoration: none;
	text-indent: -99999px;
	width: 313px;
	display: block;
	float: right
}
.callus:hover {
	background: url(../images/callus.jpg) no-repeat left bottom
}
.our-showroom {
	background: url(../images/our-showroom.jpg) no-repeat left top;
	border: none;
	cursor: pointer;
	font-size: 0;
	height: 80px;
	text-decoration: none;
	text-indent: -99999px;
	width: 313px;
	display: block;
	float: right
}
.our-showroom:hover {
	background: url(../images/our-showroom.jpg) no-repeat left bottom
}
.font-family {
	width: 100%;
	text-align: center
}
.page1 img {
	left: 50%
}
.page2 img {
	left: 50%
}
.page2 a.active {
	text-align: center
}
.contacttext {
	margin-bottom: 25px
}
.dynamic-box ul {
	margin-left: 7%
}
.grid1 {
	width: auto
}
.innermenuright {
	display: none
}
nav ul li a {
	line-height: 37px
}
nav ul li {
	padding: 0
}
#panel2 {
	top: 37px
}
ul.melbourne li a {
	padding: 7px 0 7px 15px
}
ul.melbourne {
	padding: 0
}
.closeit {
	display: none
}
#panel2 {
	padding: 7px 0 10px
}
#panel {
	padding: 7px 0 10px;
	top: 37px
}
a.btn-slide.active {
	background: #2C2A26
}
a.btn-slide1.active {
	background: #2C2A26
}
a.btn-slide {
	padding: 0 10px
}
a.btn-slide1 {
	padding: 0 10px
}
a.btn-slide_mobile.active {
	background: #2C2A26
}
a.btn-slide1_mobile.active {
	background: #2C2A26
}
a.btn-slide_mobile {
	padding: 0 10px
}
a.btn-slide1_mobile {
	padding: 0 10px
}
.header-inner ul li a {
	margin-top: 0;
	padding: 0;
	line-height: 37px;
	padding: 0 10px
}
#panel23 {
	top: 37px
}
#panel234 {
	top: 37px
}
.header-inner_mobile ul li a {
	margin-top: 0;
	padding: 0;
	line-height: 37px;
	padding: 0 10px
}
#panel23_mobile {
	top: 37px
}
#panel234_mobile {
	top: 37px
}
.header-inner_mobile ul li {
	padding: 0
}
.header-inner ul li {
	padding: 0
}
.menuclassnone {
	display: block!important
}
ul.innermenu li {
	width: 100%
}
.flex-direction-nav .flex-prev {
	left: 0!important
}
.flex-direction-nav .flex-next {
	right: -15px!important
}
.phone-recent-slider .flex-direction-nav .flex-next {
	right: 0!important
}
.top {
	bottom: 0
}
#loading {
	left: 35%
}
.contacttext p bdo {
	width: 100%
}
.view-project {
	top: 20px
}
.testimonialsbox {
	padding: 3% 5% 50px
}
.view-project {
	right: -10%
}
.blogmain h2 {
	padding-bottom: 15px
}
a.btn-slide1 {
	background: none
}
a.btn-slide {
	background: none
}
/*.newtextgap {
	padding-left: 10px
}*/
.topbox_container p {
	font-size: 15px!important;
	text-align: center!important;
	padding-left: 0
}
.banner img {
	height: 205px;
	width: 100%
}
.banner1 img {
	height: 205px!important;
	width: 100%
}
.logo img {
	width: 100%;
	height: 38px;
	transition: all .5s ease
}
.dynamic-box ul li {
	width: 150px
}
.left-quick label {
	width: 100%
}
.dynamic-box ul li {
	height: 120px!important;
	width: 49%!important
}
.dynamic-box ul li a {
	width: 100%!important
}
.item > span {
	height: 103px!important
}
.footerlogoimg > a {
	position: absolute;
	top: 32px;
	left: 40%
}
.class1 {
	height: 120px!important
}
.bg {
	background: #2c2a26!important
}
.dynamic-box-home ul li {
	width: 49.6%
}
.metaslider {
	padding-top: 0
}
.banner .metaslider {
	padding-top: 0
}
}
@media screen and (max-width:400px) {
.flex-direction-nav .flex-next {
	right: 0!important
}
.dynamic-box-home ul li {
	width: 49.39%
}
.margin {
	margin-left: 0
}
.dynamic-box ul {
	float: none;
	margin: 0 auto;
	width: auto
}
.text {
	width: 89%;
	text-align: left
}
.sbSelector {
	width: auto!important
}
.contactinput select {
	width: 98%
}
.blogfindby select {
	margin-right: 3px
}
.left {
	width: 43%
}
.right {
	width: 57%
}
.contactinput textarea {
	width: 83%;
	padding-top: 20px
}
.zeemo {
	width: 162px;
	margin-right: 15px
}
.footermainnewright ul {
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 83%
}
.headingtext {
	padding-bottom: 20px;
	padding-top: 20px
}
h1 {
	font-size: 28px;
	font-weight: 400
}
body {
	color: #333;
	font-family: "proxima_nova_rgregular";
	font-size: 18px
}
.headingtext {
	display: table-cell;
	font-size: 20px;
	font-weight: 400;
	margin: 10px 0;
	min-height: 40px;
	padding-bottom: 20px;
	padding-top: 20px;
	vertical-align: middle
}
.headingtext {
	display: table-cell;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 30px;
	min-height: 40px;
	padding-bottom: 20px;
	vertical-align: middle
}
h1 {
	font-size: 28px;
	font-weight: 400
}
body {
	color: #333;
	font-family: "proxima_nova_rgregular";
	font-size: 18px
}
.footermainnew {
	margin: 0;
	padding: 0
}
.heading-taxt {
	font-size: 18px;
	text-align: left;
	width: 87%
}
.contactheading {
	padding: 10px 0 20px
}
}
